Bug 25673 - Failed depency in AfterStep-1.8.4-1
Failed depency in AfterStep-1.8.4-1
Status: CLOSED RAWHIDE
Product: Red Hat Powertools
Classification: Retired
Component: AfterStep (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-02 05:15 EST by Walter Mueller
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 17:57:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Walter Mueller 2001-02-02 05:15:10 EST
rpm -Uvh  AfterStep-1.8.4-1.i386.rpm aborts with 

error: failed dependencies:
	AfterStep-APPS is needed by AfterStep-1.8.4-1

AfterStep-APPS is not on the powertools CD
Comment 1 Glen Foster 2001-02-02 17:56:56 EST
We (Red Hat) should really fix this before next release
Comment 2 Ngo Than 2001-02-06 15:48:03 EST
It's fixed in AfterStep-1.8.8-1.

Note You need to log in before you can comment on or make changes to this bug.